
Redmine - Feature #14859

Roadmap related issues overview with status bar

2013-09-06 12:39 - Lennart Nordgreen

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I hope this is not an duplicate feature request.

I got an request/question if it is possible to show the '% Done' of the related issues in the overview. This would be helpful for the

project manager to get a fast overview of which tasks that needs attention (show stoppers).

Any tips on implementing this in a plug-in is appreciated also ofc :)

See my 'ugly' image for a visual example.

Br,

Lennart

Related issues:

Is duplicate of Redmine - Feature #4291: Display percent complete per issue i... New 2009-11-25

History

#1 - 2013-09-21 17:41 - Toshi MARUYAMA

- Description updated

- Category changed from Activity view to Roadmap

#2 - 2015-01-23 06:53 - Mischa The Evil

- Is duplicate of Feature #4291: Display percent complete per issue in roadmap view added

#3 - 2015-01-23 06:53 - Mischa The Evil

Lennart Nordgreen wrote:

I hope this is not an duplicate feature request.

 Sorry, but it is. Closing as a dup. of #4291

Lennart Nordgreen wrote:

See my 'ugly' image for a visual example.

 I'll relay it to #4291.

#4 - 2015-01-23 06:53 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate
